For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DiscordGet API Key
  • Getting Started
    • Overview
    • Quickstart
    • Errors
    • Pricing
  • Chat
    • Overview
    • Chat with Image, Video, and Audio
    • Function Calling
    • Models
  • Vision
    • Overview
    • Rate Limits
    • Pricing
    • MCP Server
    • Video Management
    • Video Group Management
    • Video Search
    • Video QA
    • Clip Generation
    • Metadata Tagging
    • Image Management
    • Image Search
        • POSTCreate Video Group
        • GETList Video Groups
        • GETGet Video Group
        • PATCHUpdate Video Group
        • DELDelete Video Group
        • GETList Group Videos
  • Research
    • Overview
    • Streaming
    • Reasoning Steps
    • Web Search
    • Structured Output
    • Parallel Thinking
    • Best Practices
    • Errors
    • Examples
  • Speech
    • Overview
    • Audio Transcription
    • Speech Translation
    • Speech-to-Speech Translation
  • Resources
    • FAQs
    • Changelog
    • System Status
LogoLogo
DiscordGet API Key
VisionAPI ReferenceVideo Groups

Delete Video Group

DELETE
https://vision-agent.api.reka.ai/v1/videos/groups/:group_id
DELETE
/v1/videos/groups/:group_id
$curl -X DELETE https://vision-agent.api.reka.ai/v1/videos/groups/group_id \
> -H "X-Api-Key: <apiKey>"
200Deleted
1{
2 "status": "success",
3 "message": "string"
4}
Was this page helpful?
Previous

List Group Videos

Next
Built with

Authentication

X-Api-Keystring

API key authentication via X-Api-Key header

OR
AuthorizationBearer
Bearer token authentication via Authorization header

Path parameters

group_idstringRequired
Group identifier

Response

Successful Response
statusstring
Status of the deletion
messagestring or null
Status message